@online{whatIsSalesforceWiki,
    author = "Wikipedia",
    title = "Salesforce - Wikipedia",
    url  = "https://en.wikipedia.org/wiki/Salesforce",
    addendum = "(accessed: 26.03.2021)",
}

@online{whatIsCrm,
    author = "Salesforce.com",
    title = "What is CRM?",
    url  = "https://www.salesforce.com/ap/crm/what-is-crm/",
    addendum = "(accessed: 26.03.2021)",
}

@online{salesforceCase,
    author = "Salesforce.com",
    title = "What is a Case?",
    url  = "https://help.salesforce.com/articleView?id=cases_def.htm&type=5",
    addendum = "(accessed: 26.03.2021)",
}

@online{salesforceMultitenancy,
    author = "Salesforce.com",
    title = "Multitenancy",
    url  = "https://trailhead.salesforce.com/en/content/learn/modules/starting_force_com/starting_understanding_arch",
    addendum = "(accessed: 26.03.2021)",
}

@online{chinaLawBriefOverview,
    author = "Lisa Li",
    title = "China: A Brief Overview Of China's Compliance Requirements On Personal Data Protection",
    url  = "https://www.mondaq.com/china/data-protection/936562/a-brief-overview-of-china39s-compliance-requirements-on-personal-data-protection",
    addendum = "(accessed: 26.03.2021)",
}

@online{whatIsApex,
    author = "Salesforce.com",
    title = "What is Apex?",
    url  = "https://developer.salesforce.com/docs/atlas.en-us.apexcode.meta/apexcode/apex_intro_what_is_apex.htm/",
    addendum = "(accessed: 26.03.2021)",
}

@online{apexTrigger,
    author = "Salesforce.com",
    title = "Get Started with Apex Triggers",
    url  = "https://trailhead.salesforce.com/en/content/learn/modules/apex_triggers/apex_triggers_intro",
    addendum = "(accessed: 26.03.2021)",
}

@online{soqlAndSosl,
    author = "Salesforce.com",
    title = "SOQL and SOSL Queries",
    url  = "https://developer.salesforce.com/docs/atlas.en-us.apexcode.meta/apexcode/langCon_apex_SOQL.htm",
    addendum = "(accessed: 26.03.2021)",
}

@online{whatIsLWC,
    author = "Salesforce.com",
    title = "What Is the Lightning Component Framework?",
    url  = "https://developer.salesforce.com/docs/atlas.en-us.lightning.meta/lightning/intro_framework.htm",
    addendum = "(accessed: 26.03.2021)",
}

@online{lwcAuraDiff,
    author = "Tony Zorc",
    title = "Lightning Web Components vs. Lightning Components: Everything You Need to Know",
    url  = "https://www.salesforceben.com/lightning-web-components-vs-lightning-components-everything-you-need-to-know/",
    addendum = "(accessed: 26.03.2021)",
}

@online{lwcHtml,
    author = "Saelsforce.com",
    title = "A Look Into the HTML File",
    url  = "https://trailhead.salesforce.com/content/learn/modules/lightning-web-components-basics/create-lightning-web-components",
    addendum = "(accessed: 26.03.2021)",
}

@online{lwcCss,
    author = "W3Schools.com",
    title = "CSS Introduction",
    url  = "https://www.w3schools.com/css/css_intro.asp",
    addendum = "(accessed: 26.03.2021)",
}

@online{salesforceModules,
    author = "JotForm Inc.",
    title = "What Is Salesforce?",
    url  = "https://www.jotform.com/what-is-salesforce/",
    addendum = "(accessed: 26.03.2021)",
}

@online{mvcPattern1,
    author = "SalesforceGeneral.com",
    title = "SALESFORCE MVC PATTERN",
    url  = "http://www.salesforcegeneral.com/salesforce-mvc-explained/",
    addendum = "(accessed: 26.03.2021)",
}

@online{mvcPattern2,
    author = "SalesforceTutorial",
    title = "Model View Controller (MVC)",
    url  = "https://www.salesforcetutorial.com/model-view-controller-mvc/",
    addendum = "(accessed: 26.03.2021)",
}

@online{fast-sfdc,
    author = "Michele Triaca",
    title = "fast-sfdc",
    url  = "https://marketplace.visualstudio.com/items?itemName=m1ck83.fast-sfdc",
    addendum = "(accessed: 26.03.2021)",
}

@online{whatIsAgile,
    author = "Atlassian",
    title = "What is Agile?",
    url  = "https://www.atlassian.com/agile",
    addendum = "(accessed: 26.03.2021)",
}

@online{whatIsPullReq,
    author = "Atlassian",
    title = "Making a Pull Request",
    url  = "https://www.atlassian.com/git/tutorials/making-a-pull-request",
    addendum = "(accessed: 26.03.2021)",
}

@online{sfdx,
    author = "Salesforce.com",
    title = "Salesforce DX",
    url  = "https://developer.salesforce.com/platform/dx",
    addendum = "(accessed: 26.03.2021)",
}

@online{gitDev,
    author = "Salesforce.com",
    title = "Learn Where GitHub Fits in the Development Lifecycle",
    url  = "https://trailhead.salesforce.com/content/learn/modules/git-and-git-hub-basics/learn-where-git-hub-fits-in-the-development-lifecycle",
    addendum = "(accessed: 26.03.2021)",
}

@online{protegrity,
    author = "Protegrity Inc",
    title = "The Data Protection Platform",
    url  = "https://www.protegrity.com/platform",
    addendum = "(accessed: 26.03.2021)",
}








@techreport{waitzman1990standard,
  title={Standard for the transmission of IP datagrams on avian carriers},
  author={Waitzman, David},
  year={1990}
}

@article{einstein,
    author = "Albert Einstein",
    title = "{Zur Elektrodynamik bewegter K{\"o}rper}. ({German})
    [{On} the electrodynamics of moving bodies]",
    journal = "Annalen der Physik",
    volume = "322",
    number = "10",
    pages = "891--921",
    year = "1905",
    DOI = "http://dx.doi.org/10.1002/andp.19053221004",
    keywords = "physics"
}

@book{dirac,
    title = {The Principles of Quantum Mechanics},
    author = {Paul Adrien Maurice Dirac},
    isbn = {9780198520115},
    series = {International series of monographs on physics},
    year = {1981},
    publisher = {Clarendon Press},
    keywords = {physics}
}